.content-block .title p {
	font-family: Montserrat;
	font-size: 34px;
	font-weight: 600;
	line-height: 41.45px;
	text-align: left;
	color: #000000;
}

.content-block ul li, .content-block ul li a {
	font-family: Manrope;
	font-size: 22px;
	font-weight: 400;
	line-height: 30.8px;
	text-align: left;
    margin-top: 25px;
    text-decoration: none;
}
.content-block .text ul li a {
    cursor: pointer;
    color: black;
    text-decoration: none;
}
.content-block .text ul li::before  {
    content: "";
    position: absolute;
    left: 0;
    top: 0.55em;
    width: 8px;
    height: 8px;
    border-radius: 5px;
    background-color: var(--clr-accent);
}
.list-block {
    margin-top: 25px;
}
@media(max-width: 767px) {
    .content-block .title.content-title p {
	font-family: Montserrat;
    font-size: 20px;
    font-weight: 600;
    line-height: 24.38px;
    text-align: left;
    }
    .content-block ul li, .content-block ul li a {
        font-family: Manrope;
        font-size: 16px;
        font-weight: 400;
        line-height: 22.4px;
        text-align: left;
        margin-top: 10px;
    }
    .list-block {
        margin-top: 15px;
    }
    .content-block .text ul li::before  {
        width: 8px;
        height: 8px;
    }
}


.content-block .title p {
	font-family: Montserrat;
	font-size: 34px;
	font-weight: 600;
	line-height: 41.45px;
	text-align: left;
	color: #000000;
}
.content-block .title h3 {
    font-family: Montserrat;
    font-size: 34px;
    font-weight: 600;
    line-height: 41.45px;
    text-align: left;
}

.content-block ol li {
	font-family: Manrope;
	font-size: 22px;
	font-weight: 400;
	line-height: 30.8px;
	text-align: left;
	margin-top: 25px;
	padding-left: 20px;

}
.content-block ol {
    counter-reset: item;
    list-style: decimal;
    margin-left: 25px;
}

.content-block ol li::marker {
    font-family: Manrope;
    font-size: 22px;
    font-weight: 500;
    line-height: 30.8px;
    text-align: left;
    color: var(--clr-accent);  
}

@media(max-width: 767px) {
    .content-block .title h3 {
	font-family: Montserrat;
    font-size: 20px;
    font-weight: 600;
    line-height: 24.38px;
    text-align: left;
}

    .content-block ol li {
        font-family: Manrope;
        font-size: 16px;
        font-weight: 400;
        line-height: 22.4px;
        text-align: left;
        margin-top: 15px;
        padding-left: 17px;
    }
    .content-block ol {
        counter-reset: item;
        list-style: decimal;
        margin-left: 15px;
    }
    .content-block ol li::marker {
        font-size: 16px;
        font-weight: 500;
        margin-right: 17px;
    }
}
.image-size {
    text-align: center;
}
.image-size img {
    width: 100%;
}
.quotes {
    max-width: 800px;
    margin: auto;
}
.quotes quotes {
    position: relative;
    font-family: Montserrat;
    font-size: 34px;
    font-weight: 600;
    line-height: 41.45px;
    text-align: left;

}

.quotes quotes::before {
    content: url(/wp-content/uploads/2024/08/quotes.svg);
    position: absolute;
    width: 31px;
    height: 25px;
    left: -40px;

}

@media(max-width: 767px) {
    .quotes quotes {
	font-family: Montserrat;
    font-size: 20px;
    font-weight: 600;
    line-height: 24.38px;
    text-align: left;
    }
    .single-container .quotes {
        max-width: 90%;
    }
    
    .quotes quotes::before {
        content: url(/wp-content/uploads/2024/09/quotes2.svg);
        position: absolute;
        width: 20px;
        height: 16px;
        left: -30px;
    }
}
.content-block.content-block-text .text-block h3 {
    font-family: Montserrat;
    font-size: 34px;
    font-weight: 600;
    line-height: 41.45px;
    text-align: left;
}
.content-block.content-block-text .text-block h4 {
    font-family: Montserrat;
    font-size: 26px;
    font-weight: 600;
    line-height: 36.4px;
    text-align: left;
}

.content-block.content-block-text .text-block {
    font-family: Manrope;
    font-size: 22px;
    font-weight: 400;
    line-height: 30.8px;
    text-align: left;
}
.content-block.content-block-text ul {
    margin-bottom: 30px;
}
.content-block.content-block-text ul li {
    position: relative;
    padding-left: 26px;
    left: 0;
	font-family: Manrope;
	font-size: 22px;
	font-weight: 400;
	line-height: 30.8px;
	text-align: left;
	margin-top: 25px;
}
.content-block.content-block-text ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0.55em;
    width: 8px;
    height: 8px;
    border-radius: 5px;
    background-color: var(--clr-accent);
}

.content-block.content-block-text p {
	font-family: Manrope;
    font-size: 22px;
    font-weight: 400;
    line-height: 30.8px;
    text-align: left;
}


@media(max-width: 767px) {
    .content-block.content-block-text ul li {
        padding-left: 24px;
        }
    .content-block.content-block-text p {
    		font-family: Manrope;
            font-size: 16px;
            font-weight: 400;
            line-height: 22.4px;
            text-align: left;
        }
    .content-block.content-block-text ul li {
            font-family: Manrope;
            font-size: 16px;
            font-weight: 400;
            line-height: 22.4px;
            text-align: left;
            margin-top: 10px;
        }
    .content-block.content-block-text .text-block h3 {
	font-family: Montserrat;
    font-size: 20px;
    font-weight: 600;
    line-height: 24.38px;
    text-align: left;
    }
    .content-block.content-block-text .text-block h4 {
        font-family: Montserrat;
        font-size: 18px;
        font-weight: 600;
        line-height: 25.2px;
        text-align: left;
    }
    .content-block.content-block-text ul {
        margin-bottom: 30px;
    }
    .content-block.content-block-text ul li {
        font-family: Manrope;
        font-size: 16px;
        font-weight: 400;
        line-height: 22.4px;
        text-align: left;
        margin-top: 10px;
    }
}
.image-block .flex-block .image {
    width: calc(50% - 25px);
}
.image-block .image img {
    width: 100%;
    height: 100%;
}
.image-block .flex-block {
        display: flex;
    gap: 50px;
    align-items: stretch;
    justify-content: space-between;
}

@media(max-width: 991px) {
    .image-block .flex-block {
    gap: 30px;;
}
    .image-block .flex-block .image {
        width: calc(50% - 15px);
    }
}
@media(max-width: 767px) {
    .image-block .flex-block {
    flex-direction: column;
    gap: 15px;;
}
    .image-block .flex-block .image {
        width: 100%;
    }
}